body.widget-snippet .welcome-content{
    padding:50px;
    margin:40px;
}
.welcome-content {
    padding: 90px 0 80px 0;
    max-width: 960px;
    transform: translateX(125px);
}
.welcome-content  h3:before{
    content:'';
    background-color:#0d2f78;
    position:absolute;
    left:0;
    top:0;
    width:40px;
    height:3px; 
}
.welcome-content  h3{
    position: relative;
    padding: 10px 0 0 0;
    margin: 0;
    font-size: 20px;
    text-align: left;
    color: #128a8a;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-family: 'Gotham';
    font-weight: bold;
}
.welcome-content h2{
    padding:10px 0 20px 0;
    margin:0;
    font-size: 37px;
    text-align: left;
    color: #0d2f78;
    font-weight: 500;
    text-transform: none;
}
.welcome-content p{
    padding:0;
}
.welcome-content p + p{
    padding-top:15px;
}